Re: WAP002 PIC18F課程範例無法用ICD3+APP001 Ver.2執行

作者 Ryang 於 2018年06月05日 10:45:55
WAP002 是最早期的版本,他的更新版為 W402T 使用的是 PIC18F4520,也是 W401 v3 教育訓練的進階版。

W402T 與 W401 v3 都是使用 MPLAB IDE v8.92 + C18 的編譯器。

如果使用 MPLAB X IDE 及 XC8 來練習的話會出現很多編譯上的問題,所以不建議使用在 MPLAB X IDE + XC8 的環境下。


建議先使用 MPLAB IDE v8.92+ C18 先做練習以避免ㄧ些不必要的錯誤發生。

來自: http://www.microchip.com.tw/newbb/viewtopic.php?forum=1&topic_id=22310&post_id=78222